prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: zarafa
Description: Zarafa custom development
Version: 6.30.8
Requires:
Libs: -L${libdir} -lmapi -luuid -lintl -liconv
Cflags: -I${includedir}/mapi4linux/ -I${includedir}/zarafa/
